@charset "utf-8";
.no-gutter
{
	padding:0px;
	margin:0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
A {
  color: #000000;
  text-decoration: none;
}
body
{
	  background: url(../images/bg-main.gif) repeat-x top #eee;
}
.main-wrapper
{
	max-width:960px;
	margin:0px auto;
}
.header
{
	background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top:20px;
}
.top-links
{
	float:right;
}
.top-links ul
{
	list-style-type: none;
    margin: 0px;
  	padding: 0;
}
.top-links ul li
{
	display: inline;
  	margin-left: -4px;
}
.logo
{
}
.logo img
{
	max-width:100%;
	height:auto;
	display:block;
}
.search-box
{
	text-align:right;
	margin-top:20px;
}
.search-box .txt-search
{
	width: 100%;
	height:30px;
	border: solid 1px #fdca01;
	border-radius:10px;
	padding-left:10px;
	
}
.search-text-box
{
	float:right;
	width:65%;
	position:relative;
}
.btn-search
{
	  position: absolute;
	  width: 25px;
	  height: 26px;
	  right: 8px;
	  top: 2px;
}
.btn-search button
{
	background:none;
	border:none;
}
.topmenu-wrapper
{
	margin-top:20px;
	background-color:#222222;
}
.top-menu
{
	width:66%;
	float:left;
}
.nav-specials
{
}
.nav-special img
{
	display:block;
	max-width:100%;
	height:auto;
}

p, ul, ol {margin:1em 0; font-weight:normal;}

h1, h2, h3, h4, h5, h6 {margin:1.2em 0 .3em 0; font-weight:normal;}

h1 {

	font-size:1.4em;

	color:#303030;

	margin:.5em 0;

}

h2 {font-size:1.3em; color:#b10606;font-weight:bold;}

h3 {font-size:1.2em; color:#b10606;font-weight:bold;}

h4 {font-size:1.1em;}

h5 {font-size:.9em;}

h4 {font-size:.85em;}
table tr td input[type=submit]{
	color: #fff;
    font-size: 11px;
    background-image: url(../images/submit_green_bg.gif);
    background-repeat: repeat;
    background-position: left top;
    
}
form input[type=submit]{
	color: #fff;
    font-size: 11px;
    background-image: url(../images/submit_green_bg.gif);
    background-repeat: repeat;
    background-position: left top;
    
}

table tr td input[type="text"]{
	width:50% !important;
	margin:10px 0px;
	float:left;
}

table tr td textarea{
	max-width:100%;
	min-width:90%;
	min-height:90px;
	float:left;
}

table tr td p{
	max-width:100%;
	
}

.content-wrapper
{
	  background: url(../images/bg-fade.gif) bottom left repeat-x #fff;
	  padding: 10px 5px;
	  margin-top:10px;
	  border-radius:15px;
}
.category
{
	background-color:#333333;
	padding: 12px 12px;
	border-radius:15px;
}
.category h3
{
	font-family:Arial, Helvetica, sans-serif;
	color: #fccb0a;
  	margin: 0;
	font-size:18px;
	font-weight:bold;
}
.category ul
{
	padding-left:15px;
	margin:15px 0px 10px 0px;
}
.category ul li
{
	list-style-type:none;
}
.category ul a
{
	font-size: 14px;
  	line-height: 20px;
  	color: #999999;
}
.category ul a:hover
{
  	color: #fff;
}
.manufacturer
{
	margin-top:15px;
}
.manufacturer > table
{
	background: #bbc3d3;
	padding: 3px 12px;
	margin-bottom:10px;
}
.manufacturer .heading h5
{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin:0px;
}
.manufacturer-form
{
	margin-top:10px;
}
.left-featured-img
{
	margin:10px 0px 30px 0px;
}
.left-featured-img img
{
	display:block;
	max-width:100%;
	height:auto;
}
.main-heading
{
	border: 1px solid #ccc;
	border-radius: 12px;
	background: url(../images/bg-fade.gif) bottom left repeat-x #fff;
	margin-bottom:15px;
}
.main-heading h1
{
	font-family:Arial, Helvetica, sans-serif;
	/*font-size:22px;*/
	font-size: 1.2em;
	color:#000;
	margin:0px;
	font-weight:bold;
	padding:15px 10px;
}
.product-listing
{
}
.product-box
{
	border: 1px solid #ccc;
	border-radius: 12px;
	background: url(../images/bg-fade.gif) bottom repeat-x;
	padding:12px;
	margin-bottom:20px;
}
.product-img
{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.product-details
{
	background-color:#222222;
	border-radius:12px;
	float:right;
	max-width:185px;
	text-align:center;
	padding:10px 10px;
}
.product-details h2
{
	color:#fccb0a;
	font-size:14px;
	margin:0px;
}
.product-details h2 a
{
	color:#fccb0a;
	font-size:14px;
	margin:0px;
}
.order-now
{
	margin-top:60px;
}
.price
{
	float:left;
	margin-top:5px;
}
.price p
{
	color: #FFFFFF;
  	font-weight: bold;
  	font-size: 19px;
	margin:0px;
}
.order-button
{
	float:right;
}
.footer
{
	text-align:center;
}
.footer .bot-links
{
	margin-top:20px;
	margin-bottom:15px;
}
.footer .bot-links a
{
	font-size:12px;
	color:#000;
}
.footer .bot-links a:hover
{
	text-decoration:underline;
}
.footer p
{
	font-size:14px;
	color:#000;
	font-weight:bold;
}
.footer-images
{
	margin-top:20px;
}
.footer-images img
{
	display:block;
	max-width:100%;
	height:auto;
	margin-bottom:10px;
}
.float-right
{
	display:block;
	float:right;
}

/********************* INNER PAGE STYLE ********************/
.inner-page
{
}
.inner-page h2
{
	font-weight: bold;
  	font-size: 16px;
  	color: #000;
	margin-top:0px;
}
.breadcrum-inner
{
	padding-left:10px;
}
.breadcrum-inner ul
{
	padding:0px;
	margin:0px;
}
.breadcrum-inner li
{
	list-style-type:none;
	display:inline;
}
.breadcrum-inner a
{
	color:#000;
	font-size:12px;
}
.breadcrum-inner li a:hover
{
	text-decoration:underline;
}
.inner-page hr
{
	  border: none;
	  border-top: 1px solid #d7d3d1 !important;
	  margin-top:10px;
}
.gallery
{
}
.product-price
{
	text-align:right;
}
.product-price h4
{
	font-size:28px;
	color:#000;
	font-weight:bold;
}
.main-img
{
	text-align:center;
}
.main-img p
{
	font-size:12px;
	color:#000;
	margin:0px;
}
.main-img img
{
	border:1px solid #d7d3d1;
	margin-bottom:5px;
}
.gallery-button
{
	margin-top:50px;
	margin-bottom:20px;
	float:right;
}
.gallery-button a
{
	display:inline-block;
	color: #fff;
	font-size: 11px;
	background-image: url(../images/submit_black_bg.gif);
	background-repeat: repeat;
	background-position: left top;
	padding:5px 5px;
	border:solid 1px #000;
}
.gallery-button a:hover
{
	text-decoration:underline;
}
.gallery-button a.btn-add-to-cart
{
	color: #fff;
	font-size: 11px;
	background-image: url(../images/submit_green_bg.gif);
	background-repeat: repeat;
	background-position: left top;
	padding:5px 7px;
}
p.more-info
{
	font-size:11px;
	font-weight:bold;
	text-align:right;
	float:right;
}
p.more-info a
{
	color:#000;
}
.product-model
{
	border-top:1px solid #d7d3d1;
	border-bottom:1px solid #d7d3d1;
	padding: 10px 0px;
	margin-top:10px;
}
.model-table
{
	max-width:580px;
	text-align:right;
	font-size:12px;
}
.product-desc-wrapper
{
	margin-top:20px;
}
.product-desc-wrapper h2
{
	font-size:medium;
	font-weight:normal;
}
.product-desc-box
{
}

.related-product
{
	border:1px solid #C6DFF5;
	margin-bottom:25px;
}
.related-product-heading
{
	background-color:#DEAF01;
	text-align: left;
	padding: 5px 0px 5px 15px;
	background-image: url(file:///D|/Work/Dw/Site/img/footer_hdr.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.related-product-heading h6
{
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	font-family:Verdana, Geneva, sans-serif;
	margin:0px;
}
.related-product-gallery
{
	padding:0px 20px 20px 20px;
}
.related-product-img
{
}
.related-product-img img
{
	display:block;
	width:100%;
	height:auto;
}
.related-product-homepage
{
	padding:0px 5px 0px 5px;
}
.related-product-home
{
}
.related-product-home img
{
	display:block;
	width:100%;
}
.related-product-p
{
	text-align:center;
	min-height:40px;
}
.related-product-p a
{
	color:#000;
	text-decoration:none;
}
.related-product-p a:hover
{
}



.black-color
{
	color:#000;
}
.custom-padding
{
	padding:0px 15px 0px 0px;
}


/********************* MEDIA QUERIES ********************/
@media (max-width:768px)
{
.search-box
{
	text-align:center;
	margin-top:0px;
}
.search-text-box
{
	float:none;
	margin:0px auto;
}
.logo img
{
	margin:0px auto;
}
.top-links
{
	max-width:290px;
	float:none;
	margin:0px auto;
}
.main-img img
{
	display:block;
	margin:0px auto 5px auto;
	display: block;
  	width: 100%;
  	height: auto;
}
.productListing tr td a img{
	margin:10px 0px;
	}
.productListing-odd{
	margin:10px 0px;
	}
@media (max-width:950px)
{
.top-menu
{
	width:90%;
	float:none;
	margin:0px auto
}
.nav-special
{
	max-width:325px;
	margin:0px auto;
}	
}
@media (max-width:390px)
{
.product-img
{
	float:none;
}
.productListing-odd td:first-child a img{
	width:85px;
	height:85px;
}
.productListing-even td:first-child a img{
	width:85px;
	height:85px;
}
.productListing-odd td:last-child a img{
	width:47px;
	height:21px
	}
.productListing-even td:last-child a img{
	width:47px;
	height:21px;
	}
.product-img img{
  width: 250px;
  display: block;
  height: 230px;	
}
.product-details
{
	float:none;
	max-width:100%;
}
}
@media (max-width:514px)
{
	p input[type="text"]{
		display:block;
		margin:10px 0px !important;
		
		}
	}
p input[type="text"]{
		margin:0px 10px;
		
		}	
.altanchor {
  padding: 0 10px;
}
.altanchor table tr td {
	padding-bottom:15px;
}
.altanchor table tr td img {

	margin-right:10px;
}
.altanchor table tr td a {

color:#000;
}
a.buy { 

	background:#000 url(../images/layout/buttons/submit_black_bg.gif) repeat-x 0 50%;;

	border:1px solid #131313;

	color:#fff;

	text-decoration:none;

	display:block;

	font-size:11px;

	height:21px;

	line-height:21px;

	text-align:center;

}





a.green{

	background:#7AA622 url(../images/layout/buttons/submit_green_bg.gif);

	border:1px solid #769D23;

	color:#fff;

}
.newsdesk a {
  color: #CCA004 !important;
  font-size: 14px;
  line-height: 20px;
  text-decoration: underline;
}
.newsdesk a:hover {
  color: #CCA004;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}
.faq{
	line-height: 18px;
}
.faq h2 {
  font-size: 1.3em;
  color: #b10606;
  font-weight: bold;
}
.faq h3 {
  font-size: 1.2em;
  color: #b10606;
  font-weight: bold;
}
.faq .altanchor h2 {
  font-size: 1.3em;
  color: #b10606;
  font-weight: bold;
}
.inputRequirement {
  font-family: Segoe UI, Helvetica, sans-serif;
  font-size: 12px;
  color: #ff0000;
}
a.green, input.green {
  background: #7AA622 url(../images/layout/buttons/submit_green_bg.gif);
  border: 1px solid #769D23;
  color: #fff;
}
#country{
	
	max-width:180px;
}
a.buy {
  background: #000 url(../images/layout/buttons/submit_black_bg.gif) repeat-x 0 50%;
  border: 1px solid #131313;
  color: #fff !important;
  text-decoration: none;
  display: block;
  font-size: 11px;
  height: 21px;
  line-height: 21px;
  text-align: center;
}
.login{
	background: #7AA622 url(../images/layout/buttons/submit_green_bg.gif);
  border: 1px solid #769D23;
  color: #fff;	
}
h1.bar_1 {
	width:100% !important;
	
}
